/* @import must be at top of file, otherwise CSS will not work */


@font-face {
    font-family:voyagerbold_italic;
    src: url('../../Fonts/voyager/voyager_bold_italic-webfont.eot');
    src: url('../../Fonts/voyager/voyager_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_bold_italic-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_bold_italic-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_bold_italic-webfont.svg#voyagerbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family:voyagermedium;
    src: url('../../Fonts/voyager/voyager_medium-webfont.eot');
    src: url('../../Fonts/voyager/voyager_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_medium-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_medium-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_medium-webfont.svg#voyagermedium') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family:voyageritalic;
    src: url('../../Fonts/voyager/voyager_regular_italic-webfont.eot');
    src: url('../../Fonts/voyager/voyager_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_regular_italic-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_regular_italic-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_regular_italic-webfont.svg#voyageritalic') format('svg');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family:voyagerlight;
    src: url('../../Fonts/voyager/voyager_light-webfont.eot');
    src: url('../../Fonts/voyager/voyager_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_light-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_light-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_light-webfont.svg#voyagerlight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family:voyagerthin;
    src: url('../../Fonts/voyager/voyager_thin-webfont.eot');
    src: url('../../Fonts/voyager/voyager_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_thin-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_thin-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_thin-webfont.svg#voyagerthin') format('svg');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family:voyagerthin_italic;
    src: url('../../Fonts/voyager/voyager_thin_italic-webfont.eot');
    src: url('../../Fonts/voyager/voyager_thin_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_thin_italic-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_thin_italic-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_thin_italic-webfont.svg#voyagerthin_italic') format('svg');
    font-weight: 200;
    font-style: italic;

}

@font-face {
    font-family:voyagerregular;
    src: url('../../Fonts/voyager/voyager_regular-webfont.eot');
    src: url('../../Fonts/voyager/voyager_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_regular-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_regular-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_regular-webfont.svg#voyagerregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family:voyagerbold;
    src: url('../../Fonts/voyager/voyager_bold-webfont.eot');
    src: url('../../Fonts/voyager/voyager_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_bold-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_bold-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_bold-webfont.svg#voyagerbold') format('svg');
    font-weight: 700;
    font-style: normal;

}


@font-face {
    font-family:voyagerlight_italic;
    src: url('../../Fonts/voyager/voyager_light_italic-webfont.eot');
    src: url('../../Fonts/voyager/voyager_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_light_italic-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_light_italic-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_light_italic-webfont.svg#voyagerlight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family:voyagermedium_italic;
    src: url('../../Fonts/voyager/voyager_medium_italic-webfont.eot');
    src: url('../../Fonts/voyager/voyager_medium_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Fonts/voyager/voyager_medium_italic-webfont.woff') format('woff'),
         url('../../Fonts/voyager/voyager_medium_italic-webfont.ttf') format('truetype'),
         url('../../Fonts/voyager/voyager_medium_italic-webfont.svg#voyagermedium_italic') format('svg');
    font-weight: 500;
    font-style: italic;

}


@font-face {font-family:dinot_black;src: url('../../Fonts/dinot/2FD81B_0_0.eot');src: url('../../Fonts/dinot/2FD81B_0_0.eot?#iefix') format('embedded-opentype'),url('../../Fonts/dinot/2FD81B_0_0.woff2') format('woff2'),url('../../Fonts/dinot/2FD81B_0_0.woff') format('woff'),url('../../Fonts/dinot/2FD81B_0_0.ttf') format('truetype');}
@font-face {font-family:dinot_bold;src: url('../../Fonts/dinot/2FD81B_1_0.eot');src: url('../../Fonts/dinot/2FD81B_1_0.eot?#iefix') format('embedded-opentype'),url('../../Fonts/dinot/2FD81B_1_0.woff2') format('woff2'),url('../../Fonts/dinot/2FD81B_1_0.woff') format('woff'),url('../../Fonts/dinot/2FD81B_1_0.ttf') format('truetype');}
@font-face {font-family:dinot_regular;src: url('../../Fonts/dinot/2FD81B_2_0.eot');src: url('../../Fonts/dinot/2FD81B_2_0.eot?#iefix') format('embedded-opentype'),url('../../Fonts/dinot/2FD81B_2_0.woff2') format('woff2'),url('../../Fonts/dinot/2FD81B_2_0.woff') format('woff'),url('../../Fonts/dinot/2FD81B_2_0.ttf') format('truetype');}


@font-face {
    font-family:dinot_bolditalic;
    src: url('../../Fonts/dinot/DINOT-BoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family:dinot_light;
    src: url('../../Fonts/dinot/DINOT-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family:dinot_medium;
    src: url('../../Fonts/dinot/DINOT-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family:dinot_mediumitalic;
    src: url('../../Fonts/dinot/DINOT-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}



@font-face {
    font-family:dinot_regularitalic;
    src: url('../../Fonts/dinot/DINOT-RegularItalic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}







body {
	background-color:#fff !important;
	background-image:none !important;

	font-family: dinot_regular,Verdana,Geneva,sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #000;
}


.typo3-login {
	background-color:transparent !important;
	position:static;
	width:100%;
	padding:0px;
	border:none;
}

.typo3-login-logo {
	display:none;
}

.typo3-login .card-body, .typo3-login .panel-body {
    padding: 110px 28px 41px;
    background: none;
    background-color: #000;
    position: relative;
    background-image: url(../../Images/mapsearch_icon_museen.png);
    background-repeat: no-repeat;
    background-position: 17px 21px;
	border:none;
}

.card, .panel {
	box-shadow:none;
}

.card-login, .panel-login  {
    border-color: transparent;
    border-radius: 0px;
	border:none;

	margin-top:111px;
}



.typo3-login-form:after {
    content: "Eingabemaske für Museen";
    position: absolute;
    top: 0px;
    left: 0px;
    padding-left: 92px;
    padding-right: 92px;
    color: #fff;
    padding-top: 36px;
    text-transform: uppercase;
    font-family: voyagerbold;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0;
}


.typo3-login + #footer_wrap,
.cc.cc-login #footer_wrap {
	position:absolute;
	bottom:0;
}

.typo3-login .card-footer, .typo3-login .panel-footer  {
	display:none;
}

.typo3-login-wrap {
	max-width:606px;
}

.cc .input-login::-webkit-input-placeholder {
   color: #454545;
}

.cc .input-login:-moz-placeholder { /* Firefox 18- */
   color: #454545;
}

.cc .input-login::-moz-placeholder {  /* Firefox 19+ */
   color: #454545;
}

.cc .input-login:-ms-input-placeholder {
   color: #454545;
}


.cc .alert-danger,
.cc .alert {
    box-shadow: none;
    border: 0;
	border-radius:0px;
	border:none;
	padding:15px 20px;
	margin-bottom:0px;

	position:relative;
	z-index:3;
}



.cc .input-login {
    border: none;
    border-radius: 0px;
    box-sizing: border-box;
    margin-top: 15px;
    background-color: #fff;
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    color: #454545;
    font-family: dinot_bold;
    font-size: 16px;
    letter-spacing: 0.01em;
    line-height: 31px;
    padding: 10px 20px;
    padding-right: 60px;
    position: relative;
    z-index: 2;
	height:51px;
}


.cc .btn-login {
    border: none;
    border-radius: 0px;
    box-sizing: border-box;
    margin-top: 15px;
    background-color: #fff500 !important;
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    color: #fff;
    font-family: dinot_bold;
    font-size: 16px;
    letter-spacing: 0.01em;
    line-height: 31px;
    padding: 10px 20px;
    position: relative;
    z-index: 2;
	height:51px;
	text-align:left;
	box-shadow:none;
}

.cc .btn-login:hover {
	box-shadow:none;
}

.cc .btn-login.btn-block {
	width:auto;
}

.cc-login #main_menu .centermenu a {
    opacity: 0;
    padding: 0px;
    width: 0px;
    display: block;
}


ul.centermenu {
	width:958px !important;
	text-align:right !important;
}

/* #footer_wrap { */

	/* margin-top:111px !important; */
	/* margin-bottom:0px !important; */
	/* position:static !important; */
/* } */




.x-viewport body {
	overflow:visible !important;
	height:100% !important;
}



.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section:last-child,
.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section:last-child {
	height:auto !important;
	overflow:visible !important;
}


.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section {
    height: 0px !important;
    overflow: hidden !important;
    padding: 0px !important;
    border: 0px !important;
}


#main_menu_wrap {
	min-height:122px
}

#main_menu {
	position:fixed;
	right:0;
	left:0;
	margin:auto;
	z-index:3;
}

#main_menu_wrap:after {
	position:fixed;
	content:"";
	top:0px;
	left:0px;
	width:100%;
	height:122px;
	z-index:2;
	display:block;
	width:100%;
	background-color:#424242;
}






.cc-form > .module > .t3js-module-docheader,
#main_menu_wrap + .module > .t3js-module-docheader {
	width: 0px;
    height: 0px !important;
    overflow: hidden;
    padding: 0px;
}


ul.centermenu > li > span.a button {
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}
ul.centermenu > li > span.a {
    font-size: 16px;
    line-height: 45px;
    letter-spacing: 0.03em;
    padding: 0 0px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
}

iframe#typo3-contentIframe,
iframe#ext-gen29 {
position:fixed !important;
top:0px !important;
left:0px !important;
bottom:0px !important;
right:0px !important;
width:100% !important;
height:100% !important;
border:none !important;
margin:0 !important;
padding:0 !important;
overflow:hidden !important;
z-index:10 !important;
}



ul.centermenu > li > span.a button {
    background: none;
    border: 0;
    color: inherit;
    /* cursor: default; */
    font: inherit;
    line-height: normal;
    overflow: visible;
    padding: 0;
    -webkit-appearance: button; /* for input */
    -webkit-user-select: none; /* for button */
       -moz-user-select: none;
        -ms-user-select: none;

}

ul.centermenu > li > span.a button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

ul.centermenu > li > span.a button {
	background-color:transparent;
	text-transform:uppercase;
	height:45px;
	padding:0 26px;
	background-color:#fff500;
	border-radius:0px;
}


ul.centermenu > li > span.a button:focus:hover,
ul.centermenu > li > span.a button:focus {
	color:#fff !important;
	background-color:#fff500 !important;
	border-radius:0px;
}


ul.centermenu > li > a.cc-save {
	padding:0px;
}

ul.centermenu > li > span.a button,
ul.centermenu > li > span.a button:hover {
	background-color:#fff500 !important;
	color:#fff !important;
	border:none !important;

}



ul.centermenu > li > span.a button {

}

.cc-login .cc-save,
.cc-login .cc-hl {
	display:none !important;
}

.cc-form .cc-hl:after {
    bottom: 0;
    content: "Eingabemaske für Museen";
    font-size: 32px;
    margin: auto;
    position: absolute;
    right: 52px;
    top: 0;
    white-space: nowrap;
}

.cc-form .cc-hl {
    color: #fff;
    display: inline-block;
	text-transform:uppercase;
    font-family: dinot_black;
    letter-spacing: 0.03em;
    line-height: 45px;
	height:24px;
    padding: 0 26px;
    text-decoration: none;
    text-transform: uppercase;
		background-color:inherit !important;

	position:relative;
}


#EditDocumentController > h1,
.module-loading-indicator,
#typo3-navigationContainer-xsplit,
.typo3-TCEforms .help-block.text-right,
#typo3-module-menu-xsplit,
#typo3-topbar,
#typo3-navigationContainer,
#typo3-module-menu {
	display:none !important;
}


#main_menu_wrap + .x-border-panel,
#typo3-topbar + .x-border-panel,
#typo3-module-menu + .x-border-panel {
	width:100% !important;
	position:relative !important;
	left:auto !important;
	right:auto !important;
	top:0px !important;
}



#main_menu_wrap {
    position: relative;
    z-index: 5;
}

#footer_wrap {
    position: relative;
    z-index: 4;
}


.module-body {
	padding:0px !important;
}


.t3js-module-body > form > .typo3-TCEforms > div > ul {
	display:none;
}



.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section:last-child > div > .t3js-formengine-label {
	display:none;
}


.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section:last-child > div > .t3js-formengine-field-item {
	background-color:transparent;
	padding-bottom:0px;
}

.form-group {
    margin-bottom: 0px;
}

.form-section {
    border: none;
    background-color: transparent;
    padding: 15px 21px 0px;
}

.t3js-formengine-label {
	color:#fff;
    font-size: 16px;
    line-height: 20px;
    font-family: dinot_bold;
	letter-spacing:0.01em;
    padding: 10px 0px 4px;
}


.form-control-wrap {
    margin: 9px 0;
    max-width: 100% !important;
}

textarea.form-control:focus,
select.form-control:focus,
input.form-control:focus,
textarea.form-control,
select.form-control,
input.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 11px 18px 10px;
    font-size: 16px;
    line-height: 24px;
    color: #454545;
    background-color: #fff;
    background-image: none;
    border: 3px solid transparent;
    border-radius: 0px;
    box-shadow: none !important;
    font-family: dinot_bold;
	letter-spacing:0.01em;
}

.has-change .form-control:focus {
	border-color:#fff;
}


select.form-control[size="1"] {
    background-image: url(../../Images/ui_dropdown.png) !important;
    background-size: 24px auto !important;
    background-repeat: no-repeat !important;
    background-position: top 18px right 21px !important;
	height:auto !important;
	cursor:pointer;
}
textarea.form-control {
	min-height:145px;
	height:auto;
	resize: vertical;

	box-sizing:border-box;
}


select.form-control option {

}


.form-wizards-wrap.form-wizards-aside > .form-wizards-items {
	display:none;
}

.form-multigroup-item .form-wizards-wrap.form-wizards-aside > .form-wizards-items {
	display:inherit;
}


.dropzone {
	display:none !important;
}

.form-multigroup-item-wizard,
.help-block {
	display:none;
}

.t3-form-field-add-flexsection a,
.inlineNewFileUploadButton,
.t3js-element-browser,
.inlineNewRelationButton {
    border: none;
    border-radius: 0px;
    box-sizing: border-box;
    margin-top: 15px;
    background-color: #fff500 !important;
    background-position: right top;
    background-repeat: no-repeat;
    display: inline-block;
    color: #fff;
    font-family: dinot_bold;
    font-size: 16px;
    letter-spacing: 0.01em;
    line-height: 24px;
    padding: 13px 20px 12px;
    position: relative;
    z-index: 2;
    height: 51px;
    text-align: left;
	text-decoration:none;
	border-radius:0px;
	width:auto;
}

.t3-form-field-add-flexsection a .icon {
	margin-right:10px;
}

.inlineNewFileUploadButton:before {
	content:"Bild hinzufügen";
    font-size: 16px;
    line-height: 24px;
}

.inlineNewFileUploadButton {
	font-size:0px;
	line-height:0px;
}

.t3js-element-browser,
.inlineNewRelationButton {
	display:none !important;
}

.t3js-element-browser span,
.inlineNewRelationButton span,
.inlineNewFileUploadButton  span {
	display:none;
}


.card-default, .panel-default  {
	border:none;
}

.card-default > .card-heading, .panel-default > .panel-heading {
	background-color:#424242;
	border:none;
	color:#fff;
    font-size: 16px;
    line-height: 24px;
    font-family: dinot_bold;
    letter-spacing: 0.01em;

	padding:12px 21px 13px;
}

.cc .card-hover .card-default:hover > .card-heading,
.cc .panel-hover .panel-default:hover > .panel-heading {
	background-color:#424242;
}

.t3js-flex-section .card-default > .card-heading,
.t3js-flex-section .panel-default > .panel-heading {
	padding-bottom:13px;
}

.x-border-layout-ct {
	background-color:#fff;
}

.card-default > .card-heading:hover, .panel-default > .panel-heading:hover  {
    background-color: #fff500 !important;
}

.modal.t3-modal-warning .modal-header {
    background-color: #fff500;
    color: #ffffff;
    border-bottom-color: #fff500;
}
.modal-content {
	box-shadow:none;
	border-radius:0px;
}
.btn-warning {
    color: #ffffff;
    background-color: #fff500;
    border-color: #fff500;
}
.btn-warning:hover {
    color: #ffffff;
    background-color: #000;
    border-color: #000;
}

/* .form-irre-header-control .btn-group > .btn:first-child,
.form-irre-header-control .btn-group > .btn:last-child:not(.t3js-editform-delete-inline-record),
.form-irre-header-control .btn-group > .btn:first-child + .btn + .btn + .btn {
	display:none;
} */

.form-irre-header-control .btn-group .btn {
  background-color:#fff;
  color:#454545;
  border-color:transparent;

  display:none;
}

.form-irre-header-control .btn-group .btn.t3js-editform-delete-inline-record,
.form-irre-header-control .btn-group .btn.t3js-delete:last-child,
.form-irre-header-control .btn-group .btn.t3js-editform-delete-file-reference,
.form-irre-header-control .btn-group .btn.t3js-delete,
.form-irre-header-control .btn-group .btn.t3js-sortable-handle {
	display:block;
	border-radius:0px;
}

.form-control-clearable .close {
	right:20px;
}

.form-irre-header-body dl dt {
	display:none;
}

.form-irre-header-thumbnail img {
	width:auto;
	height:51px;
}

.card-collapse .t3js-formengine-label, .panel-collapse .t3js-formengine-label {
    font-family: dinot_bold;
    letter-spacing: 0.01em;
}

.card-default > .card-heading + div, .panel-default > .panel-heading + div {
	background-color:#424242;
    background-color: #424242;
    border: medium none;
    color: #fff;
    font-family: dinot_bold;
    font-size: 16px;
    letter-spacing: 0.01em;
    line-height: 24px;

	padding-bottom:31px;
}

.card-collapse .col-sm-6, .panel-collapse .col-sm-6 {
    width: 100%;
}

.card-heading + .card-collapse .t3js-formengine-palette-field .text-muted,
.card-heading + .card-collapse .t3js-formengine-palette-field .t3js-formengine-field-item.checkbox,
.card-heading + .card-collapse .t3js-formengine-palette-field .t3-form-field-disable + .checkbox.
.panel-heading + .panel-collapse .t3js-formengine-palette-field .text-muted,
.panel-heading + .panel-collapse .t3js-formengine-palette-field .t3js-formengine-field-item.checkbox,
.panel-heading + .panel-collapse .t3js-formengine-palette-field .t3-form-field-disable + .checkbox {
	opacity:0;
	height:0px;
	overflow:hidden;

}


.card-default > .card-heading + div .row > div + div + div ~ div,
.panel-default > .panel-heading + div .row > div + div + div ~ div {
	display:none;
}

.card-default > .card-heading + div .row  h4 {
	display:none;
}

.form-multigroup-item label {
	color:#fff;
}


.modal-footer .btn {
    border-radius: 0px;
}

.module-docheader {
	min-height:0px;
	height:0px;
	overflow:hidden;
}

#nprogress .bar {
	background-color:#fff500 !important;
}

#nprogress .peg {
    box-shadow: 0 0 10px #fff500,0 0 5px #fff500 !important;
}


.form-irre-header-icon {
	/* display:none; */
	padding-right:8px;
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs {
    border-radius: 0px;
    background-color: #fff;
    color: #fff;
	font-family: dinot_bold;
    letter-spacing: 0.01em;
	text-transform:uppercase;
    font-size: 24px;
	line-height:30px;

	border-bottom:44px solid #fff;
	display:table;
	table-layout:fixed;
}
.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li {
    display: table-cell;
    vertical-align: middle;
    float: none;
    margin: 0px !important;
    position: static;
    width: 50%;
    height: 100%;



	box-sizing:border-box;
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li.active.has-validation-error:hover,
.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li.active.has-validation-error,
.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li.active:hover,
.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li.active {
	background-color:#fff500;
	color:#fff;
}


.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li {
	background-color:#000;
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li:hover {
	background-color:#424242;
	color:#fff;
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li.has-validation-error {
	background-color:#c83c3c;
	color:#fff;
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs > li a {
  color:inherit !important;
	background-color:inherit;
		padding:13px 18px 8px;
}


.nav-tabs > li > a {
    margin-right: 0;
    transition: all 0s ease-in-out;
}


.card-group .card, .panel-group .panel {
    border-radius: 0px;
	background-color:transparent;
}

.t3js-formengine-validation-marker + .card-group .card:first-child,
.t3js-formengine-validation-marker + .panel-group .panel:first-child {
	padding-top:6px;
}

.card-group .card + .card, .panel-group .panel + .panel {
    margin-top: 15px;
}


#main_menu_wrap + .module {
	margin:111px auto;
	width:753px;
}



.form-section.sectionbegin {
    border-top: 22px solid #fff;
    margin-top: 41px;
}

.form-section.sectionbegin:first-child {
    margin-top: 0px;
}

.sectionbegin:before {
	content:"";
    padding: 30px 0px 12px;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-family: dinot_bold;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    display: inline-block;
}


/* .sectionnr0:before {content:"Titelbild";}
.sectionnr1:before {content:"Adresse";}
.sectionnr7:before {content:"Kontakt";}
.sectionnr11:before {content:"Barrierefreiheit";}
.sectionnr16:before {content:"Öffnungszeiten";}
.sectionnr18:before {content:"Motto & Beschreibung";}
.sectionnr20:before {content:"Impressionen";}
.sectionnr21:before {content:"Buslinien & Bemerkungen";} */
.sectionnr0:before {content:"Titelbild";}
.sectionnr1:before {content:"Adresse";}
.sectionnr7:before {content:"Kontakt";}
.sectionnr11:before {content:"Barrierefreiheit";}
.sectionnr16:before {content:"Motto & Beschreibung";}
.sectionnr18:before {content:"Impressionen";}
.sectionnr19:before {content:"Anbindung";}




.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane {
	padding-top:0px;
	width:606px;

		background-color:#000;
		padding-bottom:41px;
		margin:0 auto;
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs a {
	border-radius:0px;
	text-decoration:none;
	line-height:24px;
	border:3px solid transparent;
	border:none;

	position:relative;
}

.has-change .form-control {
    border-color: #fff;
}

.t3js-charcounter  {
	padding-top:6px !important;
	padding-bottom:9px !important;

}

.t3js-charcounter + .t3js-charcounter {
	display:none !important;
}



.t3js-charcounter * {
	border-radius:0px;
	background-color:#fff500;

	font-size:14px;
	line-height:20px;
	padding:4px 10px;
}

#footer .logo a {
	background-image:none;
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs .active a {
	background-color:#fff500;
	color:#fff;
}

.card-tab + .form-section, .panel-tab + .form-section,
.card-tab, .panel-tab {
    border:none;
	background-color:transparent;

	border-top:22px solid #fff;
}

.card-tab,
.card-tab + .form-section,
.card-tab + .card-tab,
.panel-tab,
.panel-tab + .form-section,
.panel-tab + .panel-tab {
	margin-top:41px;
    margin-bottom: 0px;
}

.tab-pane.active > .card-tab:first-child, .tab-pane.active > .panel-tab:first-child {
	margin-top:0px;
}


.t3-form-field-add-flexsection {
    border:none;
    padding: 0px;
}

.t3-form-flexsection-toggle {
	display:none;
}

.t3-form-field-label-flexsection h4 {
    padding: 13px 0px 12px;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-family: dinot_bold;
	text-transform:uppercase;
    letter-spacing: 0.01em;
}



.card-body, .panel-body {
    padding: 32px 21px 0px;
}

.card-tab + .form-section, .panel-tab + .form-section {
	padding-top:32px;
}


.t3-form-flex {
    margin: 0px 0 0px;
}



.t3-form-flex .card-group, .t3-form-flex .panel-group {
    margin-bottom: 0px;
}

.t3-form-field-container-flexsections {
    margin: 9px 0 0px;
    clear: both;
}

.t3-form-field-container-flexsections + .t3-form-field-container-flexsections {
	margin-top:15px;
	margin-bottom:0px;
}

.alert-warning {
	display:none !important;
}


body#typo3-index-php.cc-form {
	opacity:0;
}

body#typo3-index-php.cc-form.dundun {
	opacity:1;
}

#t3-modal-backendloginform {
	display:none !important;
}

.introtxt {
	color:#fff;

    font-family: dinot_bold;
    padding: 41px 21px 0px;
}

.introtxt_inner {
	padding:21px 21px 21px;
	width:100%;
	background-color:#fff;
}


.introtxt p {
	padding:0px 0 0 0;
	color:#000;
}


.introtxt + .form-section.sectionbegin {
/*     border-top: 0px;
	padding-top:0px; */
}


.form-multigroup-item label {
	padding-bottom:6px;
}




.nav-tabs > li.has-validation-error > a:before {
    content: "\f071";

}
.nav-tabs > li.has-validation-error.active > a:before,
.nav-tabs > li[class*="has-"] > a:before {

background-color: transparent !important;
    position: absolute;
    top: 0;
    bottom: 0;
	left:18px;
    margin: auto;
    font-size: 14px;
    padding-bottom: 0px;
    box-sizing: border-box;
    height: 24px;
}
.nav-tabs > li[class*="has-"] > a,
.nav-tabs > li.has-validation-error > a {
	padding-left:48px !important;
}


.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane > div:first-child .form-multigroup-item label:after,
.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane > div + div .form-multigroup-item label:after,
div[id*='settings.programme1Languages'] .form-multigroup-item label:before,
div[id*='settings.programme1Languages'] .form-multigroup-item + .form-multigroup-item label:before,
div[id*='settings.buslines'] .form-multigroup-item label:before,
div[id*='settings.buslines'] .form-multigroup-item + .form-multigroup-item label:before,
div[id*='settings.programmeImages'] .form-group .help-teaser:before,
div[id*='settings.programmeImages'] .form-group + .form-group .help-teaser:before,
div[id*='settings.programmeImages'] .form-group .t3-help-teaser:before,
div[id*='settings.programmeImages'] .form-group + .form-group .t3-help-teaser:before,
div[id*='settings.programmeImages'] .form-section-headline:before,
div[id*='settings.impressions'] .form-group .help-teaser:before,
div[id*='settings.impressions'] .form-group + .form-group .help-teaser:before,
div[id*='settings.impressions'] .form-group .t3-help-teaser:before,
div[id*='settings.impressions'] .form-group + .form-group .t3-help-teaser:before,
div[id*='settings.impressions'] .form-section-headline:before {
	content:"Bildinformationen";
    color: #fff;
    line-height: 20px;
    font-size: 16px;
}

div[id*='settings.programmeImages'] .form-group .help-teaser:before,
div[id*='settings.impressions'] .form-group .help-teaser:before,
div[id*='settings.programmeImages'] .form-group .t3-help-teaser:before,
div[id*='settings.impressions'] .form-group .t3-help-teaser:before {
	content:"Copyright";
}

div[id*='settings.programmeImages'] .form-group + .form-group .help-teaser:before,
div[id*='settings.impressions'] .form-group + .form-group .help-teaser:before,
div[id*='settings.programmeImages'] .form-group + .form-group .t3-help-teaser:before,
div[id*='settings.impressions'] .form-group + .form-group .t3-help-teaser:before {
	content:"Bildbeschreibung";
}


.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane > div:first-child .form-multigroup-item label:after {
	content:"Ausgewählt";
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane > div:first-child .form-multigroup-item + .form-multigroup-item label:after {
	content:"Verfügbar";
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane > div + div .form-multigroup-item label:after {
	content:"Ausgewählt";
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane > div + div .form-multigroup-item + .form-multigroup-item label:after {
	content:"Verfügbar";
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane > div:first-child .form-multigroup-item label,
.t3js-module-body > #EditDocumentController > .typo3-TCEforms .tab-pane .tab-pane > div + div .form-multigroup-item label,


div[id*='settings.programme1Languages'] .form-multigroup-item label,
div[id*='settings.programme1Languages'] .form-multigroup-item + .form-multigroup-item label,

div[id*='settings.programmeImages'] .help-teaser,
div[id*='settings.programmeImages'] .t3-help-teaser,
div[id*='settings.programmeImages'] .form-section-headline,
div[id*='settings.impressions'] .help-teaser,
div[id*='settings.impressions'] .t3-help-teaser,
div[id*='settings.impressions'] .form-section-headline {
	color:transparent;
    line-height: 0px;
    font-size: 0px;
}


.t3-form-field-add-flexsection a {
	color:transparent;
    line-height: 0px;
    font-size: 0px;
}

.t3-form-field-add-flexsection a:after {
	color:#fff;
    font-size: 16px;
    line-height: 24px;
}


.t3-form-field-add-flexsection a.addprogramme1:after,
.t3-form-field-add-flexsection a[onclick*='settings.programme1']:after {
	content:"neuen Programmpunkt hinzufügen";
}

.t3-form-field-add-flexsection a.addprogramme2:after,
.t3-form-field-add-flexsection a[onclick*='settings.programme2']:after {
	content:"neue Veranstaltung Essen + Trinken hinzufügen";
}

.t3-form-field-add-flexsection a.addprogramme3:after,
.t3-form-field-add-flexsection a[onclick*='settings.programme3']:after {
	content:"neue Sonderausstellung hinzufügen";
}





.form-section + .form-section {
    /* margin-top: 0px; */
}

.form-irre-header-body dl dd {
	margin-left: 10px;
    max-width: 324px;
    text-overflow: ellipsis;
    overflow: hidden;
}



.hidetime {
	display:none !important;
}


#EditDocumentController > h1.logininfo {
	display:block !important;
	font-family:dinot_bold;
	line-height:20px;
	padding-bottom:10px;
	margin-top:-30px;
}


.checkbox.trued + .t3js-formengine-placeholder-placeholder {
	display:none !important;
}

.checkbox.trued + .t3js-formengine-placeholder-placeholder + .t3js-formengine-placeholder-formfield {
	display:block !important;
}


.introtxt a:focus,
.introtxt a:hover {
	color:inherit;
}



@media (max-width: 1310px) {

ul.centermenu {
    width: 702px !important;
}

#main_menu, #footer {
    max-width: 1024px;
    min-width: 1024px;
}

.cc-form .cc-hl:after {
	display:none !important
}


}



@media (max-width: 1023px), (max-device-width: 1023px), (max-device-width: 1023px) and (orientation:portrait) {

ul.centermenu {
    width: 446px !important;
}

#main_menu, #footer {
    max-width: 768px;
    min-width: 768px;
}

#main_menu_wrap + .module {
    width: 651px;
}

.t3js-module-body > #EditDocumentController > .typo3-TCEforms > div > .t3js-tabs + .tab-content > .tab-pane > .form-section ul.nav-tabs {
	font-size:20px;
}




}

/* v10 changes */

/*body {*/
/*  height:auto;*/
/*}*/

.forgot-password {
  display:none !important;
}

.typo3-login-container {
  padding:0px;
}

.typo3-login-inner {
  min-height:0px;
}


html.x-viewport {
  overflow:hidden;
}


/* #EditDocumentController > h1,
.module-loading-indicator,
#typo3-navigationContainer-xsplit,
.typo3-TCEforms .help-block.text-right,
#typo3-module-menu-xsplit,
#typo3-topbar,
#typo3-navigationContainer,
#typo3-module-menu {
	display:none !important;
} */

.scaffold-toolbar,
.scaffold-topbar,
.scaffold-modulemenu-expanded .scaffold-modulemenu,
  /*.scaffold-content-navigation-expanded .scaffold-content-navigation,*/
#typo3-module-menu {
  display:none !important;
}

.scaffold-content-navigation-expanded .scaffold-content-navigation {
  visibility: hidden;
}

.scaffold {
  padding-top:0px;
  height: auto;
}

.scaffold-modulemenu-expanded {
  padding-left:0px;
}

.scaffold-content {
  top: 0px;
}

.scaffold-modulemenu-expanded .scaffold-content,
.scaffold-content-navigation-expanded .scaffold-content-module {
  left: 0px;
}

.module-body {
  overflow-y: unset;
}




.form-group>.form-label, .form-group>label {
  word-break: break-word;
}

.caret {
  display:inline-block !important;
}

.formengine-field-item-description.text-muted,
.checkbox.t3js-form-field-eval-null-placeholder-checkbox {
  display:none;
}





.t3js-icon.icon-actions-document-new .icon-markup svg {
  display:none;
}

.t3js-icon.icon-actions-document-new .icon-markup:before {
  content:"";
  display: block;
  height: 100%;
  width: 100%;
  transform: translate3d(0,0,0);

  background-repeat:no-repeat;
  background-size:contain;
  background-position:center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cg class='icon-color'%3E%3Cpath d='M7 14H2V2h12v5l1 1V1.5c0-.276-.224-.5-.5-.5h-13c-.276 0-.5.224-.5.5v13c0 .276.224.5.5.5H8l-1-1z'/%3E%3Cpath d='M3 3h10v2H3zM3 6h8l-1 1H3M3 10h4l-1 1H3M3 12h3v1H3zM3 8h6L8 9H3M15.5 13H13v2.5c0 .276-.224.5-.5.5h-1c-.276 0-.5-.224-.5-.5V13H8.5c-.276 0-.5-.224-.5-.5v-1c0-.276.224-.5.5-.5H11V8.5c0-.276.224-.5.5-.5h1c.276 0 .5.224.5.5V11h2.5c.276 0 .5.224.5.5v1c0 .276-.224.5-.5.5z'/%3E%3C/g%3E%3C/svg%3E");
}



.form-group.has-error label:before {
  margin-right: 5px;
  content: "\f071";
}



.introtxt p .highlight {
  color:#e10019;
}

